body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #0000FF;
	font-style: normal;
}
#footer #bottomlinks {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}

a:visited {
	color: #0000FF;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #FF0000;
}
#wrapper {
	margin: 0px;
	padding: 0px;
	width: 100%;
}

#wrapper #topedge {
	background-color: #0E175A;
	height: 12px;
	width: 100%;
	border-top-style: none;
	margin: 0px;
	padding: 0px;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-bottom-color: #F8150F;
}
#wrapper #banner {
	background-image: url(../images/banner.jpg);
	padding: 0px;
	height: 150px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
}
#wrapper #sponsor-leadeboard {
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

#wrapper #bottomedge {
	background-color: #0E175A;
	height: 30px;
	width: 100%;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FF0000;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
	padding-top: 5px;
	margin-bottom: 10px;
}
#wrapper #bottomedge #socialtags {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	padding-top: 3px;
}
#wrapper #bottomedge #socialtags #timeholder {
	float: left;
	width: 350px;
	padding-left: 5px;
}
#wrapper #bottomedge #socialtags #timeholder p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	vertical-align: middle;
	margin: 0px;
}

#wrapper #bottomedge #socialtags #tagholder {
	width: 350px;
	float: right;
	margin-right: 0px;
}


#wrapper #banner #navbuttons {
	width: 950px;
	float: left;
	margin-top: 117px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-left-style: none;
	border-right-color: #FF0000;
	border-left-color: #FF0000;
	margin-right: 0px;
}
#wrapper #mainbody {
	padding: 5px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #FF0000;
	margin-top: 5px;
}
#wrapper #footer {
	width: 100%;
	margin-top: 15px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FF0000;
	border-bottom-color: #FF0000;
	background-color: #0E175A;
	padding-top: 5px;
	padding-bottom: 5px;
}
#wrapper #footer #bottomlinks p {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
	text-align: center;
	vertical-align: middle;
}
#wrapper #footer #bottomlinks a {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	vertical-align: middle;
	text-align: center;
}
#wrapper #photo-show {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#wrapper #banner-shadow {
	background-image: url(../images/banner-shadow.jpg);
	height: 24px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}



#wrapper #mainbody h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #0E175A;
	font-size: 24px;
	line-height: 40px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #F8150F;
	border-bottom-style: solid;
	border-bottom-color: #F8150F;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#wrapper #mainbody h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 28px;
	color: #0E175A;
	font-weight: normal;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F8150F;
	border-bottom-color: #F8150F;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#wrapper #mainbody h4 {
	color: #0E175A;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 28px;
	margin: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F71312;
	border-bottom-color: #F71312;

}
#wrapper #mainbody p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #333333;
	margin: 0px;
	text-align: justify;
}
#wrapper #mainbody h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #0E175A;
	line-height: 36px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F8150F;
	border-bottom-color: #F8150F;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#wrapper #mainbody #contactformholder #contactform h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	padding-left: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #mainbody #contactformholder #contactform h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	padding-left: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #mainbody #contactformholder #contactform #enquiry-form p {
	color: #FFFFFF;
	text-align: right;
	font-size: 11px;
}

#wrapper #mainbody #contactformholder #contactform {
	background-color: #0E175A;
}
#wrapper #mainbody h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
#wrapper #mainbody li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #0000CC;
	line-height: 24px;
	margin: 0px;
	padding: 0px;
}
